<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:title="@string/about"
        android:id="@+id/action_about" />

    <item android:title="@string/action_duplicates"
        android:id="@+id/action_duplicates" />

    <item android:title="@string/action_misses"
        android:id="@+id/action_misses" />

    <item android:title="@string/app_infos"
        android:id="@+id/action_packages" />

</menu>
